<template>
  <div class="inner">
    <h2>{{title}}</h2>
    <p v-if="content">{{content}}</p>
  </div>
</template>

<script>
export default {
  props: {
    title: String,
    content: String
  }
};
</script>

<style scoped lang="scss">
</style>